{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
<!--form section-->
    <section id="form">
    <h4 id="form-title">Put Your Schedule Here</h4>
    <form method="POST" action="" id="form-label">
        {% csrf_token %}
        <table>
        {{ hasil_form.as_table }}
        </table>
        <input type="submit" value="Submit">
      </form> 
    </section>
{% endblock content %}